<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_HISTORY_TITLE', 'Battlefield 3 History&nbsp;');
define('LANG_HISTORY_HEAD_DATE', 'Datum: ');
define('LANG_HISTORY_HEAD_TIME', 'Zeit');
define('LANG_HISTORY_HEAD_DEATHS', 'Tode');
define('LANG_HISTORY_HEAD_HEADSHOTS', 'Kopftreffer');
define('LANG_HISTORY_HEAD_KD', 'K/D');
define('LANG_HISTORY_HEAD_SHOTS', 'Sch&uuml;sse');
define('LANG_HISTORY_HEAD_HITS', 'Treffer');
define('LANG_HISTORY_HEAD_AC', 'Genauigkeit');
define('LANG_HISTORY_HEAD_CLASS', 'Klasse');
define('LANG_HISTORY_HEAD_WINS', 'Gewonnen');
define('LANG_HISTORY_HEAD_LOOS', 'Verloren');
define('LANG_HISTORY_HEAD_HEALS', 'Heilungen');
define('LANG_HISTORY_HEAD_REVIVES', 'Wiederbe.');
define('LANG_HISTORY_HEAD_RESUPPLIES', 'Versorgungen');
define('LANG_HISTORY_HEAD_ROUNDS', 'Runden');
define('LANG_HISTORY_HEAD_POINTS', 'Punkte');

define('LANG_HISTORY_HEAD_POINTS_PER_MINUTE', 'PpM');
define('lang_history_no', '----');
define('lang_history_no_b', '0');
define('lang_history_heals', 'Heilungen');
define('LANG_HISTORY_ERROR', 'Sorry, hier gab es in der Vergangenheit keinerlei Ver&auml;nderungen...');
define('LANG_HISTORY_BACK', 'Details von &nbsp;');
define('lang_history_up', 'Bef&ouml;rderung zum&nbsp;');
define('lang_history_no_change', 'Keine &auml;nderung');




/*ab hier gehts weiter*/
define('LANG_HISTORY_DISABLED', 'Die History Funktion wurde von einem Admin deaktiviert.');